﻿.footer-nav .menu-item{max-height:20px !important}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}

.mfp-content .td-login-panel-descr {
  margin-bottom: 77px;
  font-size: 13px;
  line-height: 1;
}


.cycle-slideshow {width: 100%; height: 200px; position: relative;}


#search-outer #search #close {
	list-style: none;
}


#search-outer  #search #close a {
	position: absolute;
	right: 0px;
	top: 24px;
	display: block;
	width: 24px;
	height: 17px;
	line-height: 22px;
}


#search-outer  #search #close a span {
	color: #a0a0a0;
	font-size: 18px!important;
	height: 20px!important;
	line-height: 19px!important;
	background-color: transparent!important;
	-webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear;
}
#search-outer #search #close a{right:90px;}
#boxed #search-outer #search #close a{right:0!important;}

.header .main-navigation-container {
  clear: left;
  margin-top: 20px;
  background-color: #383736;
}

.header .main-navigation-container-top {
  position: absolute;
  z-index: 9999999;
  width: 100%;
  top: 28px;
  padding-left: 0;
  padding-right: 0;
  background-color: #383736;
}

.header .main-navigation-container-top li,
.header .main-navigation-container-top li.first,
.header .main-navigation-container-top li.last {
  width: 100%;
  border-right: none;
  border-left: none;
}

footer .main-navigation-container {
  margin-bottom: 10px;
}

  .header .topbar .main-navigation-container-top {
    top: 37px;
  }
.full-wrap{max-width:1024px;margin:0 auto;}

        

#policy-div  {
  width: 100%;
  background-color: #333333;
  z-index: 9999;
  display: none;
}



#policy-div-m  {
  width: 100%;
  background-color: #333333;
  z-index: 9999;
}


    .header_phone, .toplogin {
        margin:0 10px 0 10px;
        float:none;
        display:inline-block;
        clear:both}


    .header_phone, .toplogin, .topsearch {
        margin-left:40px;
        line-height:29px;
        text-align:right;
        float:right}






.screen-reader-text {
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	width: 1px;
	height: 1px;
}


.screen-reader-text:focus {
	display: block;
	clip: auto !important;
	z-index: 100000;
	top: 5px;
	left: 5px;
	width: auto;
	height: auto;
	padding: 15px 23px 14px;
	border-radius: 3px;
	color: #21759b;
	background-color: #f1f1f1;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	
}
.fusion-header-wrapper .fusion-header .fusion-logo-background:after{content:"";pointer-events:none;position:absolute;top:-0px;left:0;width:100%;height:100%;border-top:0px solid rgba(160,206,78,0);border-bottom:0px solid rgba(160,206,78,0);}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content,.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab{padding:1em}
.dt-style.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content{display:none;padding:10px 0 5px;margin:0;clear:both}
.dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content{padding:17px 0 13px}



#footeroreliance{display:block;width:60%; height:22px;margin-left: 20%; margin-right: 20%;background-color:rgba(255,255,255,0.9); text-align:center; color:#333;font-size:12px;position:fixed;bottom:0;
box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.5);
z-index:999999;
}


.drkblue {
  color: #3F4953; }
.pp-photo-container .pp-photo-content .pp-photo-content-inner {overflow: hidden;position: relative;}
.fl-node-5ba912136c0cd .pp-photo-container .pp-photo-content .pp-photo-content-inner {background-clip: border-box;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;transition: all 0.3s ease-in-out;}
.fl-node-5ba912136c0cd .pp-photo-container .pp-photo-content .pp-photo-content-inner a {display: block;text-decoration: none !important;}
.fl-node-5ba912136c0cd .pp-photo-container .pp-photo-content .pp-photo-content-inner img {border-color: #000000;border-style: none;border-width: 1px;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}

.sidebar{
	
	background:#d9e6ef;
	width:274px;
	float:left;
	height: 385px;
}

.sidebar ul.link{
	margin:10px;
}

.sidebar ul.link li{
	margin:23px 15px; font: 10pt tahoma;
}

.sidebar ul.link li a{
	color:#000;
}

.sidebar ul.link li a:hover{
	color:#4080af;
}

		#btn3{margin:0px; display: inline;}

        .network-name{text-transform:uppercase;font-size:14px;font-weight:400;letter-spacing:2px}

.side-social {padding: 20px 15px;}

.side-social ul{list-style-type:none;margin:0;padding:0}

.side-social ul li{display:inline-block;margin:0 12px}

.side-social ul li a{color:#000;font-size:26px}

.side-social ul li a:hover,.side-social ul li a:active,.side-social ul li a:focus{color:#59b67c;text-decoration:none;outline:none}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-sm-3 {
    width: 25%; }

#header_login_links {
	display:block;
    float: left;
	position:absolute;
	top:40px;
	right:200px;
	font-size:0.875em;
	font-weight:600;
	color:#3f4043;
    width: 200px;
    height: 65px;
}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-6 {
    width: 50%;
  }


    .col-md-6 .img-responsive {
        max-width: 100% !important;
        margin: 5px auto;
    }
.posted-on .updated,.entry-header .cat-links:before,.entry-header .tags-links:before,.entry-header .comments-link:before,.entry-header .gp-icon{display:none}
footer.entry-meta .byline,footer.entry-meta .posted-on{display:block}


.spinner7 .circ3 {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s; }
.thrv_wrapper.thrv-content-box .tve-content-box-background{position:absolute;width:100%;height:100%;left:0;top:0;overflow:hidden}
.thrv_wrapper.thrv-pricing-table .tcb-pricing-table-box-container .tcb-pt-featured-box .tve-content-box-background{border-top-color:#29c1ec}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}

.img-wrapper,
.content-wrapper{
	width: calc(100% + 12px);
	margin-left: -6px;
}

.content-wrapper-inner{
	padding-left:0;
	padding-right: 0;
}

	
	
	#themenseite main.content-wrapper {
		width: 100%;
		margin-left: 0px;
	}



.row {
    position: relative;
    margin: 0;
    padding: 15px 0 0;
    zoom: 1;
}


.row:after, .row:before {
    content: '';
    display: table;
    clear: both;
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.header-bg-color{background-color:rgba(255,255,255,0.9)}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
.header-bg-image,.header-bg-color{background-position:50% 0;transition:background .4s}
.header-bg-color, .header-wrapper {background-color: rgba(255,255,255,0.9)}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
